summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--ChangeLog4
-rwxr-xr-xautogen.sh18
2 files changed, 22 insertions, 0 deletions
diff --git a/ChangeLog b/ChangeLog
index 86c42eb..b0756c8 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,7 @@
+2005-10-25
+<eleblond@inl.fr>
+ o Add missing autogen.sh file
+
2005-10-24
<pablo@eurodev.net>
o use NFCT_ANY_GROUP flag in nfct_open()
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..2e2a638
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,18 @@
+#!/bin/sh
+
+run ()
+{
+ echo "running: $*"
+ eval $*
+
+ if test $? != 0 ; then
+ echo "error: while running '$*'"
+ exit 1
+ fi
+}
+
+run aclocal
+run libtoolize -f
+run autoheader
+run automake -a
+run autoconf